body, p, ul, li, span, dd, dt, dl, h1, h2, h3, hr, div, form, input {
     margin: 0px;
     padding: 0px;
}

ul {
     list-style: outside none none;
}

body {
     background-color: #ffffff;
     background-position: center top;
     background-repeat: repeat-x;
     color: #082a63;
     font-family: "Gill Sans MT",Georgia,Arial;
     font-size: 15px;
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 17px;
}

a {
     text-decoration: none;
}

a:hover {
     text-decoration: underline;
}

.clearAll {
     clear: both;
     font-size: 1px;
     line-height: 1px;
}

.text-align-right {
     text-align: right;
}

.trebuchet-font {
    
}

#container {
     left: 50%;
     margin: 0px auto 0px -490px;
     position: absolute;
     width: 980px;
}

#header {
     background-image: url("/content360/images/fundraising/ltn_logo_header_15.jpg");
     background-position: center top;
     background-repeat: no-repeat;
     line-height: 1px;
     padding-top: 157px;
}

#leftContent {
     float: left;
     position: relative;
     width: 625px;
}

#leftContent h2 {
     color: #713f8b;
}

#leftContent #topContainer {
     border-bottom: 1px dotted #9dbad6;
     color: #97bcd8;
     font-family: Georgia,Arial,Verdana;
     left: 24px;
     min-height: 35px;
     position: relative;
     width: 95%;
}

#topContainer h1 {
     color: #082a63;
     position: relative;
     top: 5px;
}

#leftContent #mainContent {
     padding: 10px 25px;
     position: relative;
}

#leftContent #internalLinks {
     margin-bottom: 15px;
}

#leftContent #internalLinks a {
     color: #3daf8b;
     cursor: pointer;
     font-size: 14px;
     font-weight: bold;
}

#internalLinks .add_plus_icon {
     background-image: url("/content360/images/fundraising/plus_button.gif");
     background-repeat: no-repeat;
     height: 16px;
     padding-left: 18px;
}

#internalLinks .arrow_button {
     background-image: url("/content360/images/fundraising/arrow_button.gif");
     background-repeat: no-repeat;
     height: 16px;
     padding-left: 18px;
}

#leftContent #internalLinks li {
     float: left;
     width: 50%;
}

#leftContent #internalLinks img {
     border: 0px none;
     padding-right: 5px;
}

#internalLinks .leftLink {
     float: left;
     position: relative;
}

#internalLinks .rightLink {
     float: right;
     position: relative;
}

#leftContent #messagebox {
     color: #082a63;
}

#messagebox p {
     margin-bottom: 5px;
}

#messagebox img {
     border: 0px none;
     padding-bottom: 15px;
     padding-left: 15px;
}

#messagebox .member_signature {
     color: #2a5987;
     font-weight: bold;
}

#leftContent .separator {
     display: none;
     height: 1px;
}

#commentsbox h3 {
     font-size: 14px;
     margin-bottom: 10px;
}

#commentsbox li {
     list-style: outside none none;
     margin-bottom: 10px;
}

#commentsbox .top_balloon {
     background-image: url("/content360/images/fundraising/comments_team_top.gif");
     background-repeat: no-repeat;
     font-size: 1px;
     height: 12px;
     line-height: 0px;
     margin-bottom: -3px ! important;
     padding: 0px;
     position: relative;
}

#commentsbox .content_balloon {
     background-image: url("/content360/images/fundraising/comments_team_content.gif");
     background-repeat: repeat-y;
     color: #0a2f58;
     font-size: 13px;
     height: auto ! important;
     min-height: 33px;
     padding-left: 10px;
     padding-right: 20px;
     text-align: justify;
     vertical-align: middle;
}

#commentsbox .bottom_balloon {
     background-image: url("/content360/images/fundraising/comments_team_bottom.gif");
     background-repeat: no-repeat;
     font-size: 1px;
     height: 23px;
     line-height: 1px;
}

#commentsbox .commentSignature {
     padding-left: 7px;
}

#commentsbox .usercomment {
     font-size: 14px;
     font-weight: bold;
}

#commentsbox .timestamp {
     color: #c1dff3;
     font-size: 10px;
     font-weight: bold;
}

#rightContent {
     float: right;
     width: 297px;
}

.contentWidget {
     background-color: #d6ecf9;
     margin-bottom: 15px;
}

.contentWidget .amount {
     padding-bottom: 5px;
     text-align: center;
}

.contentWidget .therm {
     padding: 5px 0px;
     text-align: center;
}

.contentWidget .separator {
     color: #082a63;
     font-size: 20px;
     padding: 0px 5px;
}

.topWidget {
     background-color: #0d1232;
     height: 25px;
     margin-bottom: 0px;
     padding-top: 6px;
}

.topWidget h2 {
     color: #ffffff;
     font-size: 16px;
     text-align: center;
}

.fundraisingTotal {
     padding: 10px 20px;
     text-align: center;
}

.fundraisingTotal .goalVal {
     color: #0d1232;
     font-size: 16px;
}

.fundraisingTotal .raisedVal {
     color: #0d1232;
     font-size: 16px;
}

.fundraisingTotal p {
     color: #35133a;
     font-size: 16px;
     font-weight: bold;
     text-align: center;
}

.fundraisingTotal .horizontal_separator {
     background-color: #04304c;
     font-size: 1px;
     height: 3px;
     line-height: 1px;
     margin: 0px auto;
     width: 245px;
}

.fundraisingTotal .amountRaised {
     border-bottom: 1px dotted #b6daf4;
     margin-bottom: 10px;
     padding: 4px;
}

.fundraisingTotal .grandTotal {
     color: #ae220b;
}

.fundraisingTotal .sponsorshipTotal {
     border-bottom: 1px dotted #b6daf4;
     padding: 2px;
}

.myteam img {
     border: 0px none;
     padding: 5px 0px;
}

.plusIcon {
     left: 858px;
     position: absolute;
     top: 9px;
}

.makedonation {
     padding: 15px 15px 10px;
}

.makedonation form {
     padding: 5px 25px 0px;
}

.makedonation .otherfieldcell {
     width: 80px;
}

.inmemory p {
     font-size: 20px;
     padding: 20px;
     text-align: center;
}

.mythanks {
     padding: 20px;
     text-align: center;
}

.mythanks table {
     border: 0px none;
     text-align: left;
     width: 255px;
}

.mythanks td {
     height: 15px;
}

.mythanks .alt {
     background-color: #c7e1f2;
}

.teamMembers {
     padding: 20px;
}

.teamMembers .active {
     background-color: #c7e1f2;
}

.teamMembers li {
     background-color: #a7cbe3;
     text-align: center;
}

.teamMembers a {
     color: #082a63;
     text-align: center;
     text-decoration: none;
}

.teamMembers a:hover {
     text-decoration: underline;
}

#footer {
     background-image: url("/content360/images/fundraising/footer_teamtop.jpg");
     background-position: center top;
     background-repeat: repeat-x;
     height: 65px;
     padding: 10px 0px 10px 20px;
     position: relative;
}

#footer #icons {
     float: left;
     width: 165px;
}

#icons li {
     display: block;
     float: left;
     height: 80px;
     line-height: 6em;
     margin-right: 15px;
}

#icons img {
     border: 0px none;
}

#footer #sublinks {
     float: right;
     font-size: 11px;
     width: 790px;
}

#sublinks a {
     color: #a70a0a;
     text-decoration: underline;
}

#footer .charity-logo {
     float: left;
     padding-top: 15px;
}

#sublinks .info {
     margin-top: 5px;
}

#imageContainer {
     height: 526px;
     position: relative;
}

.imageFooter {
     background-image: url("/content360/images/fundraising/generalFooterTeam.gif");
     background-position: center bottom;
     background-repeat: no-repeat;
     display: none;
     height: 482px;
}

#date_member {
     background-image: url("/content360/images/fundraising/date_member_ball.gif");
     background-position: center center;
     background-repeat: no-repeat;
     color: #3f0760;
     font-size: 13px;
     font-weight: bold;
     height: 46px;
     left: -23px;
     padding-top: 10px;
     position: absolute;
     text-align: center;
     top: 45px;
     width: 46px;
     z-index: 200;
}

.contentWidget img {
     border: 0px none;
}

#marketing .contentWidget {
     background: none repeat scroll 0% 0% transparent;
     padding: 15px;
     text-align: center;
}

.view-team-page {
     padding-top: 10px;
     text-align: center;
}

.view-team-page-btn {
     background: url("/content360/images/fundraising/view_teampage_btn.gif") no-repeat scroll 0% 0% transparent;
     border: 0px none;
     cursor: pointer;
     height: 20px;
     width: 119px;
}

.registerButton {
     background-image: url("/content360/images/fundraising/donatetoteam_btn.gif");
     border: 0px none;
     cursor: pointer;
     height: 20px;
     margin: 10px 47px 0px 35px;
     width: 129px;
}

#thermPercent {
     font-size: 16px;
     margin-bottom: 10px;
}

.thermContainer {
     height: 21px;
     margin: 0px auto;
     width: 176px;
}

.thermContainer .step0 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0000.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step1 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0001.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step2 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0002.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step3 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0003.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step4 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0004.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step5 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0005.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step6 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0006.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step7 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0007.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step8 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0008.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step9 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0009.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step10 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0010.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step11 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0011.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step12 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0012.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step13 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0013.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step14 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0014.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step15 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0015.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step16 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0016.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step17 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0017.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step18 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0018.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step19 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0019.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step20 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0020.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step21 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0021.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step22 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0022.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step23 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0023.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step24 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0024.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step25 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0025.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step26 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0026.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step27 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0027.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step28 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0028.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step29 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0029.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step30 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0030.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step31 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0031.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step32 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0032.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step33 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0033.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step34 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0034.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step35 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0035.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step36 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0036.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step37 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0037.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step38 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0038.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step39 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0039.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step40 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0040.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step41 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0041.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step42 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0042.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step43 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0043.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step44 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0044.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step45 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0045.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step46 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0046.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step47 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0047.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step48 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0048.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step49 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0049.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step50 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0050.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step51 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0051.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step52 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0052.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step53 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0053.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step54 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0054.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step55 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0055.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step56 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0056.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step57 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0057.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step58 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0058.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step59 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0059.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step60 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0060.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step61 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0061.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step62 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0062.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step63 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0063.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step64 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0064.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step65 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0065.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step66 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0066.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step67 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0067.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step68 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0068.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step69 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0069.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step70 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0070.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step71 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0071.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step72 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0072.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step73 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0073.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step74 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0074.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step75 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0075.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step76 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0076.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step77 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0077.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step78 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0078.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step79 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0079.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step80 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0080.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step81 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0081.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step82 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0082.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step83 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0083.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step84 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0084.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step85 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0085.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step86 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0086.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step87 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0087.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step88 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0088.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step89 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0089.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step90 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0090.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step91 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0091.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step92 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0092.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step93 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0093.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step94 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0094.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step95 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0095.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step96 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0096.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step97 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0097.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step98 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0098.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step99 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0099.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

.thermContainer .step100 {
     background-image: url("/content360/images/fundraising/progressbar/therm_0100.gif");
     background-repeat: no-repeat;
     height: 100%;
     position: relative;
}

#messagebox .title .heading, #messagebox .title .Heading {
     color: #082a63;
     font-family: Helvetica,Arial,Verdana;
     font-size: 20px;
     font-weight: bold;
}

#messagebox .large_text {
     font-size: 16px;
}

#messagebox .body_text {
     font-size: 14px;
}

#messagebox ul {
     font-size: 14px;
     list-style: outside none none;
}

#messagebox li {
     background-image: url("/content360/images/fundraising/list_marker.gif");
     background-position: 0px 5px;
     background-repeat: no-repeat;
     padding-left: 20px;
}

#menubar {
     background-color: #0d1232;
     height: 35px;
     margin: 0px 0px 20px;
}

#menubar ul {
     padding-top: 4px;
     position: relative;
}

#menubar li {
     border-right: 1px dotted #cccccc;
     float: left;
     font-size: 15px;
     font-weight: bold;
     padding-top: 4px;
     text-align: center;
}

#menubar .menuItem {
     height: 45px;
     vertical-align: middle;
}

#menubar a {
     color: #ffffff;
}

#menubar .item0 {
     width: 250px;
}

#menubar .item1 {
     width: 220px;
}

#menubar .item2 {
     width: 310px;
}

#menubar .item3 {
     width: 140px;
}

#teamsheader {
     background-color: #ffc425;
     color: #000000;
     font-weight: bold;
     height: 25px;
     margin-bottom: 5px;
     padding-top: 6px;
     text-align: center;
}

.subteamtable {
     margin-bottom: 10px;
     position: relative;
     width: 568px;
}

.subteamtable th {
     border-bottom: 4px solid #5b8bb1;
     border-collapse: collapse;
     color: #a91a13;
     font-size: 12px;
}

.subteamtable td {
     background-color: #b4cfe4;
     border-bottom: 1px solid #6293be;
     font-size: 12px;
     text-align: center;
}

.subteamtable .normal {
     background-color: #b4cfe4;
}

.subteamtable .active {
     background-color: #9dc1db;
     font-size: 12px;
     text-align: center;
}

.subteamtable .join_btn {
     background-image: url("/content360/images/fundraising/join_btn.gif");
     background-repeat: no-repeat;
     display: block;
     height: 20px;
     width: 63px;
}

.addCommentButton {
     background: url("/content360/images/fundraising/submit_comment.jpg") no-repeat scroll 0px 0px transparent;
     border: 0px none;
     cursor: pointer;
     height: 20px;
     width: 131px;
}

#mainContent dd {
     margin-bottom: 45px;
}

.comments1 {
     padding: 20px 25px;
}

#comment_form_container {
     padding: 20px 0px;
}

#comment_form_container .title {
     color: #0a2f58;
     font-size: 16px;
     margin-bottom: 10px;
}

#comment_form_container .defaultField {
     border: 1px solid #0a2f58;
     height: 23px;
     margin-bottom: 10px;
     margin-right: 10px;
     width: 210px;
}

#comment_form_container .defaultTa {
     border: 1px solid #0a2f58;
     height: 110px;
     margin-bottom: 10px;
     margin-right: 10px;
     width: 538px;
}

#comment_form_container #captchaImage {
     background-color: #ffffff;
     border: 1px solid #0a2f58;
     margin-left: 30px;
}

#comment_form_container #captcha_verify {
     border: 1px solid #0a2f58;
     height: 23px;
     width: 150px;
}

#comment_form_container .reload_btn {
     background-image: url("/content360/images/fundraising/reload_icon.jpg");
     background-repeat: no-repeat;
     padding: 4px 10px;
     position: relative;
     text-decoration: none;
     top: -8px;
}

#comment_form_container .error {
     background: none repeat scroll 0% 0% #ffcccc;
     border: 1px solid #cc0000;
}

#comment_form_container label {
     color: #5597be;
}

#breadcrumb {
     color: #ffffff;
     font-size: 11px;
     position: relative;
     top: -10px;
}

#breadcrumb a {
     color: #ffffff;
     text-decoration: none;
}

#messagebox .title .dateCreation {
     font-size: 11px;
}

#messagebox .title {
     margin-bottom: 15px;
}

#postComments li {
     background-image: none;
     padding-left: 0px;
}

#commentsbox .usercomment a {
     color: #185598;
}

#comment_wrapper {
     margin-top: 25px;
}

.util_container {
     left: 50%;
     margin-left: -115px;
     margin-top: 20px;
     position: relative;
     width: 230px;
}

.comment_balloon {
     float: left;
     width: 105px;
}

.comment_balloon .icon {
     background-image: url("/content360/images/fundraising/balloon_tint.png");
     background-position: center center;
     background-repeat: no-repeat;
     color: #1f577a;
     float: left;
     height: 26px;
     padding-top: 4px;
     text-align: center;
     width: 30px;
}

.comment_balloon .comment_label {
     float: right;
     padding-top: 5px;
     width: 70px;
}

.comment_balloon .comment_label a {
     color: #1a476e;
}

.comment_balloon .comment_label a:hover {
     color: #1a476e;
}

.share_facebook {
     float: right;
     padding-top: 3px;
}

.unique_post .comment_balloon {
     float: left;
     width: 480px;
}

.unique_post .comment_balloon .comment_label {
     float: right;
     padding-top: 5px;
     width: 445px;
}

.window-header {
     color: #0e3892;
     font-family: verdana;
     font-size: 18px;
     font-weight: bold;
}

.window-title {
     color: #cc1000;
     font-family: verdana;
     font-weight: bold;
     padding-top: 7px;
}

.socks-image-cls {
     background-image: url("/content360/images/fundraising/socks_modal_window.png");
     height: 199px;
     margin-left: -10px;
     margin-right: 15px;
     margin-top: -6px;
     width: 115px;
}

.socks-fundraiser {
     background-image: url("/content360/images/fundraising/socks_fundraiser.png");
     height: 91px;
     margin-left: -30px;
     width: 61px;
}

.socks-head {
     margin-left: -3px;
}

.socks-content {
     font-size: 13px;
}

.cancer-ends-with-me {
     color: #0e3892;
     font-size: 13px;
     font-style: italic;
     font-weight: bold;
     margin-top: 12px;
}

.cancer-ends-with-me-option {
     color: #0e3892;
     font-size: 12px;
     font-style: italic;
     font-weight: bold;
}

.wwFormTable {
     width: 100%;
}

.donateButton {
     background-image: url("/content360/images/fundraising/donatetoteam_btn.gif");
     border: 0px none;
     cursor: pointer;
     height: 20px;
     margin: 10px 0px 0px 35px;
     width: 129px;
}
